## emacs-oauth2 0.17

=== debian/changelog ===
emacs-oauth2 (0.17-3) unstable; urgency=medium

  * Fix Vcs-* link in d/control
  * Add patch to fix backtrace-frame to get calling function name

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 09 Dec 2024 22:30:55 -0800

emacs-oauth2 (0.17-2) unstable; urgency=medium

  * Source-only upload

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 03:40:34 -0800

emacs-oauth2 (0.17-1) unstable; urgency=medium

  * Initial Debianisation (Closes: #1080374)

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Sep 2024 03:14:33 -0700
