=== debian/control ===
Source: emacs-oauth2
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Homepage: https://elpa.gnu.org/packages/oauth2.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-oauth2
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-oauth2.git
Rules-Requires-Root: no

Package: elpa-oauth2
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: OAuth 2.0 Authorization Protocol
 Implementation of the OAuth 2.0 draft.
 .
 The main entry point is `oauth2-auth-and-store' which will return a token
 structure.  This token structure can be then used with
 `oauth2-url-retrieve-synchronously' or `oauth2-url-retrieve' to retrieve
 any data that need OAuth authentication to be accessed.
 .
 If the token needs to be refreshed, the code handles it automatically and
 store the new value of the access token.
