=== debian/watch ===
# Used to watch for upstream releases only. To test use "uscan --dehs".
version=4
    https://elpa.gnu.org/packages/oauth2.html \
    oauth2@ANY_VERSION@\.tar.* debian
