## emacs-oauth2 0.18

=== debian/changelog ===
emacs-oauth2 (0.18-1) unstable; urgency=medium

  * New upstream release
  * Drop patches; applied upstream
  * Update package description to the latest upstream version
  * Enable autopkgtest-pkg-elpa
  * Update upstream-tag scheme in d/gbp.conf
  * Update d/watch to track new upstream
    - Also migrate to rfc822-style version 5 format.
  * Update Standards-Version to 4.7.2; no change needed
  * Update upstream source and contact in d/copyright
  * Update Debian copyright year
  * Update d/u/metadata to the new upstream

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 02 Sep 2025 13:41:22 -0700
