## emacs-oauth2 0.18.2

=== debian/changelog ===
emacs-oauth2 (0.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 05 Sep 2025 18:49:55 -0700
