## emacs-oauth2 0.18.3

=== debian/changelog ===
emacs-oauth2 (0.18.3-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 09 Sep 2025 22:28:11 -0700
