=== debian/control ===
Source: emacs-oauth2
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Homepage: https://elpa.gnu.org/packages/oauth2.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-oauth2
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-oauth2.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa

Package: elpa-oauth2
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: OAuth 2.0 Authorization Protocol
 Implementation of the OAuth 2.0 draft.
 .
 The main entry point is `oauth2-auth-and-store' which will return a token
 structure, which contains information needed for OAuth2 authentication,
 e.g. access_token, refresh_token, etc.
 .
 If the token needs to be refreshed, call `oauth2-refresh-access' on the token
 and it will be refreshed with a new access_token.  The code will also store
 the new value of the access token for reuse.
