=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=oauth2

%:
	dh $@ --with elpa
