=== debian/watch ===
Version: 5

Source: https://gitlab.com/manphiz/oauth2
Mode: git
Matching-Pattern: (?:.*?/)?@ANY_VERSION@
