## emacs-oauth2 0.18.4

=== debian/changelog ===
emacs-oauth2 (0.18.4-1) unstable; urgency=medium

  * New upstream release
  * Use Gitlab template in d/watch
    - Now that the version detection is fixed.

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 20 Nov 2025 21:46:24 -0800
