=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.com/manphiz/oauth2
#Mode: git
#Matching-Pattern: (?:.*?/)?@ANY_VERSION@
